关闭
当前搜索:

Rails项目中,快速增加bootstrap的流程

我使用的场景是 Rails 3.2.6 1, 增加Gem # Bootstrap gem 'anjlab-bootstrap-rails', '>= 2.1', :require => 'bootstrap-rails' gem 'bootstrap-will_paginate', '0.0.3' gem 'bootstrap_helper', "2.0.0.1"...
阅读(1975) 评论(0)

bootstrap 与 rails 2.3.8整合之:will_paginate插件的使用

新增render, application_helper.erb class BootstrapLinkRenderer < ::WillPaginate::LinkRenderer def initialize #@gap_marker = @template.content_tag :li, @template.content_tag(:link(super, '#')), :c...
阅读(1061) 评论(0)
    个人资料
    • 访问:228811次
    • 积分:4901
    • 等级:
    • 排名:第6565名
    • 原创:199篇
    • 转载:3篇
    • 译文:0篇
    • 评论:48条
    博客专栏
    文章分类
    最新评论